it-swarm-ja.com

このサイトにアクセスできません:「mail.google.comは現在アクセスできません」

Chromeブラウザで奇妙な問題が発生し、それを修正する方法が見つかりません。Gmailのメールにアクセスしようとするたびに、次のメッセージが表示されました。

このサイトにアクセスできません

mail.google.comは現在アクセスできません。

試してください:

接続の確認プロキシとファイアウォールの確認

ERR_SSL_VERSION_INTERFERENCE

私は以下を試しました:

  • 設定>詳細設定>リセット
  • [設定]> [詳細設定]> [閲覧データの消去](当初から)

それらのどれも機能せず、もう一度試してみるとまったく同じ問題が発生しました。

これは仕事用の接続であり、他のブラウザには影響しません。 Firefoxを試してみましたが、メールは正常に機能します。最初は接続を非難しましたが、Firefoxで機能することがわかったので、それはできません。私はプロキシの背後にいません。

何か助けてもらえますか?

9
ReynierPM

私はChromeのSSL/TLSに取り組んでいる人の一人です。

TLSプロトコルの次のリビジョンである TLS 1. のドラフトバージョンを実験しています。残念ながら、バグのあるミドルウェア(ウイルス対策、ファイアウォール、プロキシなど)でTLS 1.3が有効になっていると壊れる問題が発生しています。 ERR_SSL_VERSION_INTERFERENCEは、これらのケースの1つを検出したことを意味します。

https://crbug.com/new でバグを報告していただけませんか?その後、そこから取得できます。この問題が発生した場合は、バグを報告してください。

ありがとう!

15
David Benjamin

私のために。私はtls 1.3を無効にするだけで、googleメールが再び機能します。 @ _ @ enter image description here

8
Maryadi Poipo

最近Chromeを更新した後、同じ問題が発生しました。 chrome:// flagsでTLSバージョンを1.2に設定しようとしましたが、再び機能します。

3
user737958

次の3つの解決策を適用して、このエラーを修正できるかどうかを確認してください。

  • プロキシ設定の最近の変更を元に戻す
  • chromeフラグ設定からTLS 1.3を無効にする
  • [インターネットオプション]> [インターネットのプロパティ]> [LANの設定]> [接続]の[自動検出]オプションをオフにします

上記の解決策の1つはあなたのPCのsslバージョンエラーを確実に修正します。

0
JUNED MEMON

確かに、google-chrome stable 63.0.3239.84以降を使用している場合は、左側にある赤い三角形chrome://を使用して、自己署名証明書を再び機能させることができます(私の場合は、Canonプリンターの設定にアクセスできます)。フラグ、TLSの検索、TLS 1.3の無効化。

代わりに、TLS 1.3互換になるように証明書を再生成することもできます。

TLS 1.3は確かにセキュリティとパフォーマンス(主にハンドシェイクプロセスについて)に利点があります。

Firefox 52.5.0 ESRが以前のように期待どおりに機能したことは特筆に値します。前に述べたように、プロキシーがなく、ナビゲートしていて、LANにあるCanonプリンターを操作できません。 Linuxではgoogle-chrome(64ビット)の「問題」にすぎませんでした。

0
Miguel A. RO